@media only screen and (max-width: 1400px) {
    #html-body.account .block.block-addresses-default .box.box-shipping-address,#html-body.account .block.block-addresses-default .box.box-address-shipping{width:calc(100% - 40px)}
    #html-body.account .block.block-dashboard-info, #html-body.account .block.block-dashboard-addresses{width:calc(100% - 40px)}
}

@media only screen and (max-width: 1200px) {
    body.customer-account-login #maincontent .login-container{width:100%;float:unset;max-width:100%}
    body.customer-account-login #maincontent #opc-sidebar{float:unset;margin-top:50px;width:100%}
}

@media only screen and (max-width: 1024px) {

}

@media only screen and (max-width: 992px) {
    body .jumbotron.block-categories .subcategories{display:block}
    body .jumbotron.block-categories .subcategories .riq{width:100%;margin-bottom:10px}
    body .block.widget.highlight-cols-4 .products-grid .product-item:nth-child(n),.page-layout-1column .block.widget.highlight-cols-4 .products-grid .product-item:nth-child(n),.page-layout-3columns .block.widget.highlight-cols-4 .products-grid .product-item:nth-child(n){width:calc((100% - 5%) / 3)}
    body #checkout-review-table thead {display: none !important;}
    body #checkout-review-table tbody tr td {border: 0;}
}

@media only screen and (max-width: 767px) {
    body .page-header .amsearch-wrapper-block::before{display:none;}
    body .amsearch-form-block > label {display: none;justify-content: center !important;}
    body .page-header .amsearch-wrapper-block {width: 100% !important;margin-top: 65px !important;padding-bottom: 20px;}
    body header .amsearch-wrapper-block .amsearch-input-wrapper {max-width: 80%;}
    body .minicart-wrapper {position: absolute;top: 5px;right: 20px;z-index: 14;}
    body .page-header .minicart-wrapper {margin-top: 18px;}
    body .header.content .logo{min-height:40px;line-height:40px;position:absolute;width:100%;left:0;margin:0;max-width:unset;text-align:center}
    .amsearch-form-block {justify-content: center !important;}
    body .products-grid .product-item-actions{display:block}
    body .products-grid .product-item .product.actions.product-item-actions .tocart span{display:none}
    body .products-grid .product-item .product.actions.product-item-actions .tocart::after{background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIHdpZHRoPSIyMSIgaGVpZ2h0PSIyMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNNS43NTggNi43MTV2LS43M0M1Ljc1OCAzLjIzMyA3Ljc5IDEgMTAuMjk2IDFoLjIzNWMyLjUwNiAwIDQuNTM4IDIuMjMyIDQuNTM4IDQuOTg2di43MyIgc3Ryb2tlPSIjZmZmZmZmIiBzdHJva2Utd2lkdGg9IjIiIHN0cm9rZS1taXRlcmxpbWl0PSIxLjUiIHN0cm9rZS1saW5lY2FwPSJzcXVhcmUiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz48cGF0aCBkPSJNMTYuMDg5IDE4LjM1TDE4Ljk2IDcuNzE2SDEuMzA2TDQuMTc4IDE4LjM1aDExLjkxeiIgc3Ryb2tlPSIjZmZmZmZmIiBzdHJva2Utd2lkdGg9IjIiIHN0cm9rZS1taXRlcmxpbWl0PSIxLjUiIHN0cm9rZS1saW5lY2FwPSJzcXVhcmUiLz48L3N2Zz4=");}
    body .jumbotron.block-explore.rivolgiamo .argento-grid.block-benefits .col-md-2-5.item{width:50%;margin-bottom:20px;min-height: 100px;}
    body .block.widget.highlight-cols-4 .products-grid .product-item:nth-child(n),.page-layout-1column .block.widget.highlight-cols-4 .products-grid .product-item:nth-child(n),.page-layout-3columns .block.widget.highlight-cols-4 .products-grid .product-item:nth-child(n){width:calc((100% - 4%) / 2)}
    body .product.data.items.collapsed > .item.content{padding: 20px 0px;}
    body .product.data.items>.item.content .products .item.product.product-item{background:white;padding:10px}
     .page-layout-1column .block.widget.highlight-grid:not(.highlight-cols-1):not(.highlight-carousel) .product-items:not(.product-items-images) .product-item,.block.widget.highlight-grid:not(.highlight-cols-1):not(.highlight-carousel) .product-items:not(.product-items-images) .product-item,.page-layout-1column .block.widget.highlight-grid:not(.highlight-cols-1):not(.highlight-carousel) .product-items:not(.product-items-images) .product-item:nth-child(n),.block.widget.highlight-grid:not(.highlight-cols-1):not(.highlight-carousel) .product-items:not(.product-items-images) .product-item:nth-child(n){width:calc(50% - 16px)!important}
    body .block-carousel .block-title,.block-categories .block-title,.block.related .block-title,.element.products-slider .block-highlight.highlight-carousel .block-title{max-width:100%;text-align:center}
    body .jumbotron.block-brands.block-blog .block-title{max-width:100%;text-align:center}
    body .jumbotron.block-explore.block-about{text-align:center}
    body .cms-index-index .block-explore>.container>.block-title h1{text-align:center}
    .jumbotron.block-explore.venduti{margin-top:60px}
    .jumbotron.block-explore.rivolgiamo{margin-top:30px;}
    .ambrands-inner .swiper-container.swiper-initialized.swiper-horizontal{padding-top:0}
    .jumbotron.block-brands{padding-top:0}
    .jumbotron.block-explore{padding-top:39px;}
    body .easycatalogimg.easycatalogimg--blog-swiper .swiper-button-prev{left:auto;right:auto}
    body .nav-sections-item-title{background:#f0f0f0;border:0;}
    body .nav-sections-item-title.active{background:#39a9dc;border:0}
    body .nav-sections-item-title a{color:#474747}
    body .nav-sections-item-title.active a{color:white}
    body .block.envision-secostore-sidebar-products{display:none}
    body .catalog-category-view #narrow-by-list .filter-options-item .filter-options-title{text-transform:uppercase;padding-right:30px;min-width:150px;padding-bottom:7px;background:#f2f2f2;border:0}
    body #layered-filter-block.block.filter #narrow-by-list{display:none!important}
    body #layered-filter-block.block.filter.active #narrow-by-list{display:block!important}
    body .products.wrapper.grid.products-grid, body .products.wrapper.grid.products-grid .products.list.items.product-items{margin-top:0}
    body .product-view-top{display:block;border: 0px;}
    body .product-view-top .product-col.product-media,body .product-view-top .product-col.product-info, body .product-view-top .product-col.product-buybox{width:100%}
    body .product-view-top .product-col.product-info{padding:0!important;border:0;min-height: unset;margin-bottom: 30px;}
    body .product-view-top .product-col{padding:0!important}
    body .product-info-main .box-tocart .actions,body .bundle-options-container .box-tocart .actions, body .product-info-main .field.option .actions,body .bundle-options-container .field.option .actions{padding-top:0}
    body .product-view-top > .product-col.product-media{min-height: unset;}
    .mageplaza-autorelated-slider.products-mageplaza-autorelated .product-item-info .actions-primary{display:block}
    body .mageplaza-autorelated-slider.products-mageplaza-autorelated .product-item-info .actions-primary .tocart::after{width:18px;content:'';background-size:contain;background-repeat:no-repeat;background-position:50% 50%;display:inline-block;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;height:14px;vertical-align:middle;margin-left:10px;background-image:url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIHdpZHRoPSIyMSIgaGVpZ2h0PSIyMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNNS43NTggNi43MTV2LS43M0M1Ljc1OCAzLjIzMyA3Ljc5IDEgMTAuMjk2IDFoLjIzNWMyLjUwNiAwIDQuNTM4IDIuMjMyIDQuNTM4IDQuOTg2di43MyIgc3Ryb2tlPSIjZmZmZmZmIiBzdHJva2Utd2lkdGg9IjIiIHN0cm9rZS1taXRlcmxpbWl0PSIxLjUiIHN0cm9rZS1saW5lY2FwPSJzcXVhcmUiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz48cGF0aCBkPSJNMTYuMDg5IDE4LjM1TDE4Ljk2IDcuNzE2SDEuMzA2TDQuMTc4IDE4LjM1aDExLjkxeiIgc3Ryb2tlPSIjZmZmZmZmIiBzdHJva2Utd2lkdGg9IjIiIHN0cm9rZS1taXRlcmxpbWl0PSIxLjUiIHN0cm9rZS1saW5lY2FwPSJzcXVhcmUiLz48L3N2Zz4=");}
    .mageplaza-autorelated-slider.products-mageplaza-autorelated .product-item-info .actions-primary .tocart span{display: none;}
    .mageplaza-autorelated-slider.products-mageplaza-autorelated .product-item-info .actions-primary .tocart{width:100%;}
    .fotorama__active .fotorama__dot{background-color:#39a9dc !important;border-color:#39a9dc !important}
    body.customer-account-login #maincontent{margin:0 auto;width:calc(100% - 60px)!important;padding:30px}
    .customer-account-login #maincontent .login-container{display:block}
    .customer-account-login #maincontent .block.block-new-customer{margin-top:20px}
    .customer-account-login .login-container .block.block-new-customer .action.create.primary{display:block}
    .opc-block-summary .minicart-items-wrapper{width:100%}
    .customer-account-login #maincontent #opc-sidebar .title{padding-bottom: 35px;}
    .opc-estimated-wrapper .minicart-wrapper{display:none}
    .opc-wrapper.one-step-checkout-wrapper .one-step-checkout-container>.mp-6{width:100%!important}
    body .chi-siamo-punti .col-md-3{width:48%}
    #html-body.account .block.block-addresses-default .box.box-shipping-address,#html-body.account .block.block-addresses-default .box.box-address-shipping{width:calc(100% - 40px)}
    #html-body.account .box.box-information .box-actions a{margin-left:5px;margin-top: 10px;}
   #html-body.account .sidebar .block{width:calc(100% - 28px)}
    .catalog-category-view #narrow-by-list .filter-options-item .filter-options-title{background:#f4f4f4;padding-bottom:9px}
    div.filter.active .filter-title{border:0}
    .pages a.page:hover{color:#39A9DC !important;}
    body .product-add-form .product-options-wrapper .field .control{width:100% !important;}
    body .page-header .panel.wrapper .shipping-free{padding:5px 20px}
    body #checkout-review-table {display: block;}
    body .opc-block-summary .product-item .product-item-name-block {text-align: center;}
    body .opc-block-summary .product-item .subtotal{text-align: center;}
    body .order-summary .opc-block-summary .product-item .subtotal {display: flex;justify-content: center;}
    body.checkout-index-index .opc-block-summary.step-content .product-item td {display: block;width: 100%;}
    body.checkout-index-index .opc-block-summary.step-content tbody {display: block;}
    body.checkout-index-index .opc-block-summary.step-content .product-item .a-left.product {display: flex;flex-wrap: wrap;justify-content: center;}
    .one-step-checkout-wrapper .minicart-items-wrapper .product-item-detail{display:block !important;text-align:center}
    .checkout-index-index .modal-popup .modal-inner-wrap{width:auto!important}
    body .suggestpage-activity li.item{display:block!important}
    body .suggestpage-activity .product-item-photo .product-image-container{width:100%;margin-bottom:10px}
}


@media only screen and (max-width: 550px) {
    body .chi-siamo-punti .col-md-3{width:100%}

}

@media only screen and (max-width: 480px) {
    .header-style-3{box-shadow:unset}
    .header-top .col-lg-5.col-md-3.customer-action-header{display:none;}
    .products-grid .product-item-actions .action.towishlist {display: none !important;}
    .item.product.product-item .product.actions.product-item-actions {padding: 0;}
    body .products-grid .product-item-details {padding: 8px 0px 20px;}
    body .item.product.product-item .product.actions.product-item-actions, .item.product.product-item .product.actions.product-item-actions button {width: 90% !important;}
    body .block-minicart .block-content > .actions a {font-size: 11px !important;}
    body .header-style-3 .header-top .customer-action-hd{font-size:12px}
    body .mpquickcart .block-footer .cart-totals {width: 100%;max-height: unset;max-width: 100%;}
    body .mpquickcart .block-footer .cart-totals .data.table.table-totals .totals {width: 100%;display: block;margin-bottom: 10px;}
    body .mpquickcart .block-footer .cart-totals .data.table.table-totals .totals th, body .mpquickcart .block-footer .cart-totals .data.table.table-totals .totals td {width: 100%;display: block;padding: 0;text-align: left;}
    body .mpquickcart .block-footer .cart-totals .data.table.table-totals .totals th{font-weight: 600;}
}

@media only screen and (max-width: 350px) {
    body.customer-account-create .form-create-account .fieldset.create.info > .field {width: 100%;}
    body.customer-account-create .form-create-account .fieldset.create.info .field.pec, body.customer-account-create .form-create-account .fieldset.create.info .field.province, body.customer-account-create .form-create-account .fieldset.create.info .field.iva { margin-left: 0px !important;}
    body .customer-account-create .form-create-account .fieldset.create.info > .field {width: 100%;}
    body .customer-account-create .form-create-account .fieldset.create.info .field.pec, body .customer-account-create .form-create-account .fieldset.create.info .field.province, body .customer-account-create .form-create-account .fieldset.create.info .field.iva { margin-left: 0px !important;}
    body .customer-account-create .form-create-account .fieldset.create.info .field.field-name-lastname {margin-left: 0px !important;}
    body .form.create.account.form-create-account.form-modify-custom .field.cfiscale {width: 100% !important;}
    body .form.create.account.form-create-account.form-modify-custom .field.phone {margin-left: 0px !important;}
    body .fieldset.create.account > .field{width:100%;}
    body .header-style-3 .header-top .header-top-links .toplinks-wrapper .header.links li a, body .link-blog a {font-size: 13px;}
}
